Subject: Looking for small projects book

From: ti99_forever <[email-masked]>
Date: Tue, 25 Jan 2011 03:10:46 -0800 (PST)

Was there ever a "project book" published for the TI-99? I'm not talking about adding RAM or anything like that. I'm talking about using your TI for something else, like adding something so the TI can report the temperature - stuff like that.
On comp.sys.cbm there is a new thread about an old project reading the temperature using a thermal resistor connected to the POTX or POTY pins on the joystick port, and reading a value back from the POTX/POTY registers in the SID. I'm guessing this isn't like our joystick port, which is digital reporting only on/off - I'm basing this  upon the assumption that "POT" in the name of the pins/registers means "potentiometer"... 
Anyway, wondering if such a book was ever published...